### Method

# CloudProviders DbusAccount get_status

#### Declaration [src]

    gint
    cloud_providers_dbus_account_get_status (
      CloudProvidersDbusAccount* object
    )

#### Description [src]

Gets the value of the “Status” D-Bus property.

Since this D-Bus property is readable, it is meaningful to use this function on both the client- and service-side.

This method is not directly available to language bindings.

Gets property | `CloudProviders.DbusAccount:status`

#### Return value

Type: `gint`

The property value.